Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 18:31:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel humaid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  humaid Bot:  Hi Humaid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685212328 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +18728884888            10:19 PM, 09th Aug                     humaid                    Please cancel my order and issue a refund, was supposed to be ready by Monday. Already past due date and won’t be able to pickup           10:20 PM, 09th Aug                   Sohaib                   Hi&nbsp; Humaid ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:20 PM, 09th Aug                     humaid                    Yes please Sohaib           10:21 PM, 09th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:21 PM, 09th Aug                     humaid                    Please cancel my order.           10:21 PM, 09th Aug                   Sohaib                   We see that you have placed your order on Aug 7, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           10:24 PM, 09th Aug                     humaid                    It states that delivery date was supposed to be on Monday, I went to the actual store two times and without a solution           10:25 PM, 09th Aug                     humaid                    I can’t pick it up anymore           10:25 PM, 09th Aug                     humaid                    And I would like to cancel my order and get a refund           10:26 PM, 09th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit to be delivered to the store. However, we would request you to not accept the collection of your order. Also if you receive a call from the store staff, we request you to inform him to cancel the pick-up. Once the order returns to the warehouse, we will process the refund for the same as soon as possible.           10:26 PM, 09th Aug                     humaid                    The uae phone number provided will be switched off           10:28 PM, 09th Aug                   Sohaib                   We will inform our store team to cancel your order and initiate your refund very soon           10:29 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           10:30 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962124